<Tag.8adf3f0a-94c9-4ec9-819b-3cf5fbfcbfda __id="8adf3f0a-94c9-4ec9-819b-3cf5fbfcbfda" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="E1C04AS03C">
  <children />
</Tag.8adf3f0a-94c9-4ec9-819b-3cf5fbfcbfda>